﻿
body {
    min-width: 352px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.wrap_content {
    overflow: hidden;
}

.preheader__table .preheader__td:last-child {
    text-align: left;
}

.veeam_logo_lp {
    display: block;
}

.logo-link {
    float: left;
}

@media (max-width: 760px) {
    .logo-link {
        float: none;
    }

    .veeam_logo_lp {
        margin-left: auto;
        margin-right: auto;
    }
}

.mForm__row textarea {
    padding-top: 15px !important;
}

.u-column100 {
    width: 100%;
    overflow: hidden;
}

.article_gartner {
    width: inherit;
}

.wrap_gartner {
    display: table;
    margin: 0 auto;
    text-align: left;
}

.wrap_gartner__logo, .wrap_gartner__text {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}

.wrap_gartner__text .Card-title, .wrap_gartner__text .Card-link, .wrap_gartner__text .Card-desc {
    margin: 0 0 0 40px;
}

.wrap_gartner__text .Card-title {
    margin-bottom: 25px;
}

.wrap_gartner__text .Card-link {
    margin-top: 40px;
    display: inline-block;
}

#CPIA .wrap_gartner__text .Card-title, .wrap_gartner__text .Card-desc {
    min-height: auto;
}

#articles .Card {
    padding-left: 15px;
    padding-right: 15px;
}

.ws_nowrap {
    white-space: nowrap;
}

@media (max-width: 1186px) {
    #articles .u-innerContainer {
        justify-content: space-around;
    }
}

@media (max-width: 796px) {
    .u-hide796 {
        display: none;
    }

    .wrap_gartner, .wrap_gartner__logo, .wrap_gartner__text {
        display: block;
    }

    .wrap_gartner__logo, .wrap_gartner__text {
        margin: 0;
        text-align: center;
    }

    .wrap_gartner__text .Card-title, .wrap_gartner__text .Card-link, .wrap_gartner__text .Card-desc {
        margin-left: 0;
    }
}

@media (max-width: 550px) {
    .Header-cloudsContainer {
        width: 100%;
        max-width: 500px;
    }
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .Header-cloudsContainer {
        width: 100%;
        max-width: 500px;
    }
}

/* FORM *
@media (max-width:768px) {
    #registration{display:block}
    #registration .mForm {overflow: hidden !important;}
}
@media (max-height:860px) {
    #registration{display:block}
    #registration .mForm {overflow: hidden !important;}
}
/* --- Tablets Portrait or Landscape (iPad) --- */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #registration {
        display: block
    }

    #registration .mForm {
        overflow: hidden !important;
    }
}